Node Modules Full List

Full list of node_modules you can use in Retailer Editor, except follow node_modules, you also can use NodeJS native packages

{
"@hot-loader/react-dom": "^16.8.6",
"ajv": "^6.10.1",
"antd": "^3.25.2",
"@bitskyai/producer-sdk": "0.1.2",
"@bitskyai/retailer-sdk": "0.1.2",
"body-parser": "^1.18.3",
"chrome-launcher": "0.13.3",
"circular-json": "^0.5.9",
"compression": "^1.7.3",
"connected-react-router": "^6.3.2",
"core-js": "2",
"detect-port": "^1.3.0",
"devtron": "^1.4.0",
"electron-debug": "^2.1.0",
"electron-default-menu": "^1.0.1",
"electron-devtools-installer": "^2.2.4",
"electron-download": "^4.1.1",
"electron-log": "^3.0.8",
"electron-squirrel-startup": "^1.0.0",
"electron-updater": "^4.0.6",
"express-validator": "^5.3.1",
"extract-zip": "^1.6.7",
"history": "^4.9.0",
"http-errors": "^1.6.3",
"immer": "^5.0.0",
"intl": "^1.2.5",
"invariant": "^2.2.4",
"jade": "~1.11.0",
"joi": "^14.3.1",
"monaco-editor": "^0.18.1",
"monaco-loader": "1.0.0",
"pubsub-js": "^1.8.0",
"puppeteer": "3.0.4",
"react": "^16.11.0",
"react-dom": "^16.11.0",
"react-hot-loader": "^4.8.2",
"react-hotkeys": "^2.0.0",
"react-intl": "^2.8.0",
"react-mosaic-component": "^3.2.0",
"react-redux": "^7.1.0",
"react-router": "^5.0.0",
"react-router-dom": "^5.0.0",
"redux": "^4.0.1",
"redux-thunk": "^2.3.0",
"reflect-metadata": "^0.1.13",
"request": "^2.88.0",
"reselect": "^4.0.0",
"rxjs": "^6.5.3",
"semver": "^6.2.0",
"source-map-support": "^0.5.11",
"sqlite3": "^4.1.0",
"tslib": "^1.10.0",
"typeorm": "^0.2.20",
"update-electron-app": "^1.5.0",
"validator": "^10.11.0",
"vm2": "3.9.2",
"moment": "2.27.0",
"cors": "2.8.5",
"axios": "0.20.0",
"cheerio": "1.0.0-rc.3",
"cookie-parser": "1.4.5",
"debug": "4.1.1",
"express": "4.17.1",
"fs-extra": "9.0.1",
"morgan": "1.10.0",
"serve-index": "1.9.1",
"server-destroy": "1.0.1",
"ejs": "3.1.5",
"lodash": "4.17.20",
"uuid": "8.3.0",
"winston": "3.3.3",
"xlsx": "0.16.6",
"papaparse": "5.3.0",
"lowdb": "1.0.0",
"txt-file-to-json": "3.0.6",
"mongodb": "3.6.0"
}